perl-Apache-LogFormat-Compiler

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
674
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1g-12.el8_3
1:1.1.1g-15.el8_3
2
epel-rpm-macros
8-16.playground
8-20.playground
B
fedpkg-minimal
1.1.0-13.el8.playgr...
1.2.0-1.epel8.playg...
B
lua-srpm-macros
1-3.el8
B

Most recent builds

complete
2021-02-17 11:37:08
perl-interpreter
4:5.26.3-416.el8
4:5.26.3-417.el8_3
1
perl-libs
4:5.26.3-416.el8
4:5.26.3-417.el8_3
1
perl-IO
1.38-416.el8
1.38-417.el8_3
2
perl-macros
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
glibc
2.28-127.el8
2.28-127.el8_3.2
2
perl-Time-Piece
1.31-416.el8
1.31-417.el8_3
2
perl-Errno
1.28-416.el8
1.28-417.el8_3
3
perl-devel
4:5.26.3-416.el8
4:5.26.3-417.el8_3
3
glibc-devel
2.28-127.el8
2.28-127.el8_3.2
3
glibc-common
2.28-127.el8
2.28-127.el8_3.2
3
glibc-all-langpacks
2.28-127.el8
2.28-127.el8_3.2
3
glibc-headers
2.28-127.el8
2.28-127.el8_3.2
4
perl-Locale-Maketext-Simple
1:0.21-416.el8
1:0.21-417.el8_3
4
perl-Math-Complex
1.59-416.el8
1.59-417.el8_3
4
tzdata
2020d-1.el8
2021a-1.el8
4
kernel-headers
4.18.0-240.8.1.el8_3
4.18.0-240.15.1.el8_3
B
complete
2020-12-27 22:39:26
openssl-libs
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
2
curl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
kernel-headers
4.18.0-240.1.1.el8_3
4.18.0-240.8.1.el8_3
B
epel-release
8-9.el8
8-10.el8
B
systemd-libs
239-41.el8_3
239-41.el8_3.1
B
libcurl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
gnutls
3.6.14-6.el8
3.6.14-7.el8_3
B
2020-12-09 14:40:00
Package dependencies resolved successfuly
2020-12-09 09:29:00
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+31ea7642.noarch
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+9eecfe51.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Test-MockTime-0.17-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Module-Build-Tiny-0.039-15.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-HTTP-Message-6.18-1.module+el8.3.0+6498+31ea7642.noarch
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-HTTP-Message-6.18-1.module+el8.3.0+6498+9eecfe51.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-POSIX-strftime-Compiler-0.42-11.el8.noarch
complete
2020-11-22 02:07:50
epel-release
8-8.el8
8-9.el8
B